Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Ubuntu 20.04, PCSX2 1.5.0-1.7.0, Error: GLLoader failed to get GL version
#1
Having problems getting PCSX2 to run on my laptop - have tried 1.5.0 as supplied with Ubuntu, and built 1.6.0 and the 1.7.0 branch with the same results. Works fine until I try to launch the emulator, which then fails to start up. In the log I have:

Quote:Opening plugins...
Opening GS
(thread:MTGS) Calling pthread_create...
Error: GLLoader failed to get GL version
GSopen Failed: return code: 0xffffffff
Closing plugins...
Closing GS
Plugins closed successfully.


Have searched for a solution without joy - anyone encountered this and found a workaround? Or a way of getting an up-to-date working version on Ubuntu? Graphics card is a GTX 950M. Other 3D apps/games work fine.
Reply

Sponsored links

#2
Please have a look here, and provide more informations: https://forums.pcsx2.net/Thread-Read-bef...-GNU-Linux
Tired of always changing your PCSX2 Configuration for different games?

Check this out: https://forums.pcsx2.net/Thread-PCSX2-MultiConfigTool
Reply
#3
output of
Code:
sudo lshw -C Display
and
Code:
glxinfo
may be helpful

emulog too
[Image: HkgHT5k.gif]
もっとちゃんと言ってよ
忘れないようメモにしてよ



Reply




Users browsing this thread: 1 Guest(s)